Subject: Trainer Candidate - Devashish Katyayan
From: Devashish Katyayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 02:01:37 -0400

| | Tech Support Test

Name | Devashish Katyayan
E-mail | [email-masked]
Phone Number | (91) 8076941144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vikas puri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ausbizz solutions | Supervisor | 31 July 2022 | 40,000
Previous Employer 1 | Kalkine solutions private limited | Financial lead associate | 5 February 2021 | 28900
Previous Employer 2 | Ausbizz solutions | Customer support | 15 January 2020 | 19800

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have experience in customer handling, pre sales and in sales too. As a supervisor in Ausbizz solutions i have trained more than 5 batches of over 6 candidates and also helped them with product training as well as leaning and development. While working in kalkine solutions private limited i was also allotted to training for product knowledge due to my excellent sales results.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a supervisor in Ausbizz solutions,there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Customer service responds to the customer's needs. Superior customer service anticipates the customer's needs.

2. Great service is one that customers doesn't expect and you have deliver more to them!

3. Good means that having good communication skills,soft attitude.Great customer service tells about the smart communication, problem solving and make the customer satisfy.

What according to you makes you a good candidate for this position?

1.Expertise in Team handling and management training.

2.Higly confidence

3. Relevant experience in customer service.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |